.section-submitted .section-inner {
  padding: 13.5rem 15px 12rem;
  align-items: center;
}
.submitted-box {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  border-radius: 20px;
  box-shadow: 0 0 14px 0 rgba(34, 34, 34, 0.15);
  padding: 8.5rem 11rem;
}
.submitted-box .sub,
.submitted-box .para {
  margin: 3rem 0 0;
}
.submitted-box .sub {
  font-size: 3.5rem;
}
@media screen and (max-width: 768px) {
  .section-submitted .section-inner {
    align-items: normal;
  }
  .submitted-box {
    padding: 8rem 3rem;
  }
}
